img{
margin:0px;
}
img.logo{
height:80px;
width:80px;
}
img.logo2{
border: solid 1px #C08050;
height:40px;
}
.przezroczysty:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
-moz-opacity:0.2;
opacity: 0.2;

}
.przezroczysty img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity:1;
opacity: 1;
}
p.tlink{
height:47px;
min-width:800px;
vertical-align:middle;
text-align:center;
margin:0px;
padding:0px;

}
